Subject: Re: help UNIX 4.1.X Setup wu-ftpd

From: [email-masked] (Marvin Mitchell)
Date: Thu, 22 Feb 1996 10:58:38 -0500

> From wugate.wustl.edu!owner-wu-ftpd Thu Feb 22 10:34:57 1996
> Date: Thu, 22 Feb 96 10:36:02 EST
> Reply-To: [email-masked]
> Sender: [email-masked]
> From: Shelly Feran <[email-masked]>
> To: [email-masked]
> Subject: Re: help UNIX 4.1.X  Setup wu-ftpd
> X-Mailer: ELM [version 2.3 PL11]
> X-Listprocessor-Version: 7.1 -- ListProcessor by CREN
> Content-Type: text
> Content-Length: 522
> 
> > 
> > Hi, I'm having trouble setting up wu-ftpd on a SUN box
> > runninf 4.1.x  . 
> > 
> > If anyone else has done this and has a few pointers for me
> > it would be greatly appreciated
> > 
> > Thanks  
> > 
> > Marvin Mitchell		 | These views are not views   |
> > Electronic Data Systems  | Therefor they do not reflect|
> > [email-masked]| 
> > --x-----------x----------|
> 
> 	Have a half dozen systems running it without problem.
> 
> 	What stage are you stuck at?
> 
> 	Shelly Feran
> 	Systems Manager, Dept of Psychology, McGill Univ.
> 
> > 
> 
When I try to ftp as a real user I get a 520 error and access is denied

1. I'm not if I have all the lib file in the ~/usr/local/lib

2. Confuesed about which dir the ftpgroup and ftpuser file should be in
   /etc or ~/etc